<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- my css -->
  <link rel="stylesheet" href="./index.css">
</head>

<body>
  <div class="baiTap1">
    <div class="container py-4">
      <h2>Bài tập 1</h2>
      <div class="form-group input-group">
        <label for=""></label>
        <input type="number" min="1" max="31" class="form-control" id="date" placeholder="Chọn ngày">
        <label for=""></label>
        <input type="number" min="1" max="12" class="form-control" id="month" placeholder="Chọn tháng">
        <label for=""></label>
        <input type="number" min="1" class="form-control" id="year" placeholder="Chọn năm">
      </div>
      <button onclick="baiTap1a()">Ngày hôm qua</button>
      <button onclick="baiTap1b()">Ngày mai</button>
      <div id="result-b1" class="result"></div>
    </div>
  </div>

  <div class="baiTap2">
    <div class="container py-4">
      <h2>Bài tập 2</h2>
      <div class="form-group input-group">
        <label for=""></label>
        <input type="number" min="1" max="12" class="form-control" id="month-b2" placeholder="Chọn tháng">
        <label for=""></label>
        <input type="number" min="1" class="form-control" id="year-b2" placeholder="Chọn năm">
      </div>
      <button onclick="baiTap2()">Tính</button>
      <div id="result-b2" class="result"></div>
    </div>
  </div>



  <div class="baiTap3">
    <div class="container py-4">
      <h2>Bài tập 3</h2>
      <div class="form-group input-group">
        <h6>Nhập số nguyên có 3 chữ số</h6>
        <label for=""></label>
        <input type="text" class="form-control" id="soNguyen" placeholder="">
      </div>
      <button onclick="baiTap3()">Hiển thị cách đọc</button>
      <div id="result-b3" class="result"></div>
    </div>
  </div>

  <div class="baiTap4">
    <div class="container py-4">
      <h2>Bài tập 4</h2>
      <div class="form-group input-group">
        <h6>Sinh viên 1</h6>
        <label for=""></label>
        <input type="text" class="form-control" id="ten1" placeholder="Nhập tên">
        <label for=""></label>
        <input type="number" class="form-control" id="x1" placeholder="Nhập tọa độ x">
        <label for=""></label>
        <input type="number" class="form-control" id="y1" placeholder="Nhập tọa độ y">
      </div>
      <div class="form-group input-group">
        <h6>Sinh viên 2</h6>
        <label for=""></label>
        <input type="text" class="form-control" id="ten2" placeholder="Nhập tên">
        <label for=""></label>
        <input type="number" class="form-control" id="x2" placeholder="Nhập tọa độ x">
        <label for=""></label>
        <input type="number" class="form-control" id="y2" placeholder="Nhập tọa độ y">
      </div>
      <div class="form-group input-group">
        <h6>Sinh viên 3</h6>
        <label for=""></label>
        <input type="text" class="form-control" id="ten3" placeholder="Nhập tên">
        <label for=""></label>
        <input type="number" class="form-control" id="x3" placeholder="Nhập tọa độ x">
        <label for=""></label>
        <input type="number" class="form-control" id="y3" placeholder="Nhập tọa độ y">
      </div>
      <div class="form-group input-group">
        <h6>Trường học</h6>
        <label for=""></label>
        <input type="number" class="form-control" id="xt" placeholder="Nhập tọa độ x">
        <label for=""></label>
        <input type="number" class="form-control" id="yt" placeholder="Nhập tọa độ y">
      </div>
      <button onclick="baiTap4()">Tìm</button>
      <div id="result-b4" class="result"></div>
    </div>
  </div>


  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <!-- my script -->
  <script src="./index.js"></script>
</body>

</html>